It is currently Sat Jul 11, 2020 8:48 am


Can't update to 1.2.5: graphics card not supported

Can't update to 1.2.5: graphics card not supported

Postby ThisMac » Sat Feb 28, 2015 2:09 pm

I can't update to 1.2.5 as I get this notification:

"We could not complete your update.
This War of Mine doesn't support this computer's graphics hardware."

I have Nvidia GTX 660 on a 2008 Mac Pro, no issues with this hardware before crashes introduced in update 1.2.2. This isn't a stock Apple card, but definitely powerful enough.
ThisMac
 
Posts: 12
Joined: Sun Feb 08, 2015 3:01 pm

Re: Can't update to 1.2.5: graphics card not supported

Postby ThisMac » Thu Mar 05, 2015 5:16 pm

Same thing happening with 1.2.6, can't update.
ThisMac
 
Posts: 12
Joined: Sun Feb 08, 2015 3:01 pm

Re: Can't update to 1.2.5: graphics card not supported

Postby ThisMac » Fri Mar 06, 2015 4:19 pm

Just to be clear, I have bought this game with this computer and played it without any problems until version 1.2.2, which introduced the crashing. This problem appeared with 1.2.5 and continues with 1.2.6.

Seems like 11bit messed up the last two updates somehow and changed hardware requirements so I can't update. So I'm stuck with a crashing version that I can't update. :cry:
ThisMac
 
Posts: 12
Joined: Sun Feb 08, 2015 3:01 pm

Re: Can't update to 1.2.5: graphics card not supported

Postby ThisMac » Sat Mar 14, 2015 3:57 pm

Two weeks since I reported this issue and not a single response or action from the developers. I guess it's time for me to get my money back from Apple. I could use pirated versions, you know, which actually work, but I don't want to endorse the developers by letting them keep my money.

Note to self: Don't buy 11bit games.
ThisMac
 
Posts: 12
Joined: Sun Feb 08, 2015 3:01 pm

Re: Can't update to 1.2.5: graphics card not supported

Postby admin » Tue Mar 17, 2015 12:08 pm

As much as you're frustrated, we're focused on fixing stuff.

Unfortunately, the issue with hardware requirements is not made by the game - it's a SYSTEM BUG massively reported by us and other devs to Apple. As long as they don't detect the issue we're unable to help. sorry for inconvenience, and I won't comment texts about pirating. Figure out your opinion yourself. thanks!
admin
Site Admin
 
Posts: 504
Joined: Thu Mar 31, 2011 7:28 pm

Re: Can't update to 1.2.5: graphics card not supported

Postby ThisMac » Tue Mar 17, 2015 3:56 pm

Thanks for responding. Do you have any estimation if and when this will be fixed? I haven't asked for a return from Apple yet and can wait if there's light at the end of the tunnel. I really like the game.

Responding to bug reports and assuring that you are investigating the issue goes a long way. Not communicating and leaving people to wonder if anyone is even reading these bug reports, that's what makes people frustrated.
ThisMac
 
Posts: 12
Joined: Sun Feb 08, 2015 3:01 pm

Re: Can't update to 1.2.5: graphics card not supported

Postby kofs79 » Wed Mar 18, 2015 7:46 am

ThisMac,

11BitStudios do read the post and work on issues that are reported and recently are making a big effort to now respond to issues and post in a timely manner and keep everyone informed. Post are read daily and responses times will be more timely now to keep people informed.

Once there is an estimated time for a fix it will be reported.

Thank you for your patience on this and there is a light at the end of the tunnel,

kofs79
kofs79 Moderator
kofs79
 
Posts: 72
Joined: Fri Feb 06, 2015 6:52 pm
Location: Chicago, IL - US

Re: Can't update to 1.2.5: graphics card not supported

Postby ThisMac » Wed Mar 18, 2015 9:57 am

Hi kofs79,

I see you have been promoted to moderator. That's good, you've been vocal about problems with the game here in the forums. Hopefully this makes the whole community more responsive and communicative, including the developers.
ThisMac
 
Posts: 12
Joined: Sun Feb 08, 2015 3:01 pm

Re: Can't update to 1.2.5: graphics card not supported

Postby kofs79 » Thu Mar 19, 2015 4:43 am

ThisMac,

Better communication is the goal and should provide quicker feedback and ultimately allow issues to be addressed and corrected in a timely manner. I am working to get information to and from the development team to assist them in getting that information they need faster and have a way to keep everyone informed to show the progress and that they are working hard to correct the issues.

I agree that a strong community will help everyone.
kofs79 Moderator
kofs79
 
Posts: 72
Joined: Fri Feb 06, 2015 6:52 pm
Location: Chicago, IL - US

Re: Can't update to 1.2.5: graphics card not supported

Postby ThisMac » Fri Apr 03, 2015 10:26 pm

Any news regarding this? Still not able to update the game to newest version (1.2.8) from the Mac App Store.
ThisMac
 
Posts: 12
Joined: Sun Feb 08, 2015 3:01 pm

Next

Return to Let us know about bugs and tech issues in TWoM

Who is online

Users browsing this forum: No registered users and 5 guests

cron